com.r3corda.protocols / StateReplacementRefused

# StateReplacementRefused

`class StateReplacementRefused`

Thrown when a participant refuses the proposed state replacement

### Constructors

<init> | `StateReplacementRefused(identity: Party, state: StateRef, detail: String?)` Thrown when a participant refuses the proposed state replacement

### Properties

detail | `val detail: String?`
identity | `val identity: Party`
state | `val state: StateRef`

### Functions

toString | `fun toString(): String`